Support forumCategory: News– IMPORTANT – New version – EasyAppointments 2.2.4
Nikola Loncar Staff asked 2 years ago

Hi,

there were some issue with settings validation in previous version so please update to latest version 2.2.4 if you are using 2.2.0 or above.

Best regards,
Nikola